Subject: No subject
From: Alaya Davis <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 06:23:39 +0300

Hi,

This is  the last  reminder. 
Your system has  been hacked. 

All  the data  from your  device were  copied to  our servers. Besides,  a video  was recorded  from your  camera while  you  were watching  porn. 

My virus  infected your  device via  an adult  website that  you visited  recently. 
If you  don’t know  how that  works, I  will  provide the  details. 

The trojan  virus provides  me full  access, as  well as  control of  the device  you are  using. As a  result, I can  see your  screen, turn  on the  camera and  microphone while  you won’t  know about  it. 

I captured  a video  from your  screen  and the  camera of  the device.  I edited  a video  wherein one  part of  the screen  there is  a video  of you masturbating  and in  the other  a pornographic  video that  you opened  at that  time. 

I can  see all  the contacts  from your  phone and all  of your  social networks. 

At  one moment,  I can  send this  video to  all the  contacts on  your phone,  email, and  social  networks. Moreover, I  can also  send your  email and  messenger data  to everybody. 

I  can destroy  your reputation  forever. 

If you  want to  avoid this, then:Send  1100 USD  (USA dollars)  to my  bitcoin wallet

(if  you don’t  know how  to do  that, search  “buy bitcoin”  using Google). My  BTC wallet: bc1qr8czdkeets2nwgtvz2ljxz0t252t845vxlgqxw

As  soon as  I receive  the payment,  I will  destroy your  video and  guarantee not  to disturb  you ever  again. 

You have  50  hours (a  little more  than 2  days) to  complete this  payment. I receive  an automatic  notification that  this email  has been  read. Likewise, the  timer will  automatically start  after you  read the  current email. 

Don’t  try to  complain anywhere  since the  wallet cannot  be tracked  in any way;  the email  from which  this mail  came is  also can’t  be tracked  and is  created automatically,  so there  is no  point in  replying to  me. If you  try to share  this letter  with anyone,  the system  will automatically  send a  request to  the servers,  and servers  will start  sending all  of  the data  to the  social networks. 
Changing  passwords in  social networks,  email, devices  won’t help  since all  the data  has already  been downloaded  to  my servers’  cluster. 

I wish  you good  luck and  don’t do  anything stupid.  Think about  your reputation.